body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', arial, verdana, sans-serif;
	font-size: 0.688em;
    color: #868686;
	background: #000;
}

@font-face {
    font-family: 'BebasNeue';
	src: local('BebasNeue'), local('Bebas Neue');
    src: url('/css/BebasNeue-webfont.eot?_=s_1146');
    src: url('/css/BebasNeue-webfont.eot?#iefix?_=s_1146') format('embedded-opentype'),
         url('/css/BebasNeue-webfont.woff?_=s_1146') format('woff');
    font-weight: normal;
    font-style: normal;
}

a {color: #868686; text-decoration: none;}

.clearfix {clear: both;}

#container {
	width: 990px;
	margin: 0 auto;
}

/* Overwriting Login CSS
===============================================================================================*/
#login {
	float: right;
	width: 600px;
}

#loggingin {padding-top: 20px; background-position: 300px 23px !important;}

/* Page
===============================================================================================*/

a {
	text-decoration: none;
}

#container {
	position:block;
	width: 990px;
	height: 650px;
	margin: 0 auto;
}

#header {
	width:990px;
	height: 61px;
}

#logo {
	width: 380px;
	float:left;
	background-image:url('/lp/offeronly/logo.jpg?_=s_1146');
	background-repeat:no-repeat;
}

.member-signin {
	width:194px;
	float:right;
}

.navbar-signedin {
	position:block;
	width:990px;
	height:47px;
	float:left;
	background-image:url('/lp/offeronly/navbar-bg.png?_=s_1146');
}

.contentcontainer {
	width:968px;
	padding:10px;
	margin: 0 1px 10px 1px;
	background-color: #252525;
	float:right;
	-webkit-border-radius: 0 0 4 4;
	-moz-border-radius: 0 0 4 4;
	border-radius: 0 0 4 4;
	-moz-box-shadow: 0 0 2px #fff;
	-webkit-box-shadow: 0 0 2px #fff;
	box-shadow: 0px 0px 2px #fff;
}

.additionalcontentcontainer {
	width:968px;
	padding:10px;
	margin: 0 1px 10px 1px;
	background-color: #252525;
	float:right;
	-webkit-border-radius: 0 0 4 4;
	-moz-border-radius: 0 0 4 4;
	border-radius: 0 0 4 4;
	-moz-box-shadow: 0 0 2px #fff;
	-webkit-box-shadow: 0 0 2px #fff;
	box-shadow: 0px 0px 2px #fff;
}


.additional-title {
	font-family: 'OpenSans';
	font-size: 24px;
	text-align: center;
	clear: both;
	margin: 0px 0px 8px 0px;
	padding: 5px; 
	background-color: #111111;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

.offercontainer {
	width:970px;
	height:405px;
	background-color: #111111;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.offertextcontainer {
	width:400px;
	padding:28px 0 0 20px;
	float:left;
}

.offergrey-explain {
	width:468px;
	height:45px;
	float:left;
}

.offer-explain {
	width:388px;
	height:50px;
	float:left;
}

.offeryellow-explain{
	width:468px;
	height:260px;
	padding: 0px 0px 10px 0px;
	float:left;
}

.offeryellow{
	width:468px;
	height:220px;
	float:left;
}

.offeryellow-1{
	width:468px;
	height:235px;
	float:left;
}
.codeimage{
	width:535px;
	float:right;
}

.stepscontainer{
	width:950px;
	height:145px;
	margin: 10px 0 0 0;
	padding: 10px;
	background-image:url('/lp/offeronly/steps-bg.jpg?_=s_1146'); no repeat;
	background-color: #1c1c1c;
	float:left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.stepsbox{
	font-family: 'BebasNeue';
	width:190px;
	height:125px;
	padding: 3px 0 0 10px;
	float:left;
}
.stepsbox-title{
	font-size: 40px;
	color: #313438;
	width:200px;
	height:38px;
	float:left;
}
.stepsbox-ticklist{
	font-family: 'BebasNeue';
	font-size: 17px;
	width:200px;
	padding: 0 0 0 15px;
	color: #797b7c;
	line-height: 1.5em;	
	font-weight: 100;
	float:left;
}

/* Origin Leaderboard Banner
===============================================================================================*/
a.leaderboard-banner-tall {
	position: relative;
	top: 10px;
	display: block;
	height: 161px;
	clear: both;
	margin-bottom: 10px;
}

a.leaderboard-banner-tall:hover, a.leaderboard-banner:hover {
	opacity:0.9;
	-moz-opacity:0.9;
	-webkit-opacity:0.9;
	-khtml-opacity:0.9;
}

a.leaderboard-banner-tall.stateoforiginpromo {
	background: url('/lp/offeronly/leaderboard-originpromo.jpg?_=s_1146') no-repeat top left;
}

/* Buttons
===============================================================================================*/
.member-button {
	width: 196px;
	height: 56px;
	background-image:url('/lp/offeronly/button-signin.jpg?_=s_1146'); no repeat;
	margin-top: 2px;
}

.member-button:hover {
	background-image:url('/lp/offeronly/button-signin-on.jpg?_=s_1146'); no repeat;
	cursor: pointer;
}

.join-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #808080;
	-webkit-box-shadow:inset 0px 1px 0px 0px #808080;
	box-shadow:inset 0px 1px 0px 0px #808080;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcd054), color-stop(1, #f5a805) );
	background:-moz-linear-gradient( center top, #fcd054 5%, #f5a805 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcd054', endColorstr='#f5a805');
	background-color:#f5a805;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:inline-block;
	width: 315px;
	height: 135px;
	margin: 0 0 0 18px;
	color: #252525;
	font-family:arial;
	font-size:40px;
	font-weight:bold;
	padding:6px 8px 4px 8px;
	text-decoration:none;
}

.join-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcdd82), color-stop(1, #f6b117) );
	background:-moz-linear-gradient( center top, #fcdd82 5%, #f6b117 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcdd82', endColorstr='#f6b117');
	background-color:#f6b1171;
	text-shadow:1px 1px 0px #ffa443;
	cursor: pointer;
}
.join-button:active {
	position:relative;
	top:1px;
}

.button-title{
	font-family: 'BebasNeue';
	font-size: 90px;
	width:325px;
	padding: 22px 0 0 0;
	color: #313438;
	text-align:center;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.4), -1px -1px #444;
    font-weight: 200;
    line-height: 0.8em;
}

.button-subtitle{
	font-family: 'OpenSans';
	font-size: 17px;
	width:325px;
	color: #313438;
	text-align:center;
	font-weight: 200;
	text-transform: uppercase;
}

/* Leaderboard Banner
===============================================================================================*/
a.leaderboard-banner {
	display: block;
	height: 104px;
	clear: both;
}

a.leaderboard-banner:hover {
	opacity:0.9;
	-moz-opacity:0.9;
	-webkit-opacity:0.9;
	-khtml-opacity:0.9;
}

a.leaderboard-banner.besttoteharness {
	background: url('/lp/sharedresources/leaderboard-harnessbesttote.jpg?_=s_1146') no-repeat top left;
}

a.leaderboard-banner.stradbroke {
	background: url('/lp/sharedresources/stradbroke-handicap-special.jpg?_=s_1146') no-repeat top left;
}

/* Footer
===============================================================================================*/

.footercontainer {
	position:block;
	font-family: 'OpenSans';
	font-size: 11px;
	width:990px;	
	height:50px;
	float:left;
	color: #868686;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-image:url('/lp/offeronly/footer-bg.jpg?_=s_1146'); no repeat;
}
	
.terms-conditions {
	margin-top: 20px;
}

	.terms-conditions h2 {
		font-weight: 400;
		font-size: 1.273em;
		cursor: pointer;
		color: #868686;
	}
	
	.terms-conditions h2 span {
		font-size: 0.714em;
		padding-left: 10px;
	}
	
.slidingDiv {
    height:300px;
    color: #868686;
}
 
.show_hide {
    display:none;		
    color: #868686;
}

/* Extra content from newsletter 
============================================================================================*/
/*

	Bookmaker.com.au Newsletter Stylesheet

*/

/* Default Bookmaker Template Styling ** IMPORTANT DO NOT CHANGE ** */


/* Template Specific */

#container2 .stepscontainer {
	float: none;
}

#container2 .stepscontainer a, #container2 .stepscontainer a:hover {
	color: #868686;
}

#container2 a {color: #FC0;}
#container2 a:hover {
	text-decoration: none;
	color: #fff;
}

#container2 h1, #container2 h2, #container2 h3, #container2 h4, #container2 h5 {
	color: #fff;
	letter-spacing: -0.06em;
	font-weight: 600;
	margin:0;padding:0;
	vertical-align:baseline;
	font-size: 18px;
}

#container2 h1 span, #container2 h2 span, #container2 h3 span, #container2 h4 span, #container2 h5 span {
	font-weight: 700;
}

#container hr.dashed {
	background-color: transparent;
	border: none;
	border-top: 1px dashed #ccc;
}
.clearboth{clear:both;}
#container2 .clearfix {clear: both;}

#container2 {
	width: 970px;
	padding:10px;
	font-family: 'OpenSans', arial, verdana, sans-serif;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
	/*background: url('tile.png?_=s_1146');*/
	/*background-attachment: fixed;*/
	text-align: left;
	color: #999;
	margin:10px 0 20px 0;
	background-color: #252525;
	-webkit-border-radius: 0 0 4 4;
	-moz-border-radius: 0 0 4 4;
	border-radius: 0 0 4 4;
	-moz-box-shadow: 0 0 2px #fff;
	-webkit-box-shadow: 0 0 2px #fff;
	box-shadow: 0px 0px 2px #fff;
}

#container2 #header {
	background-color: #000;
	margin-bottom: 10px;
	
}

	#container2 #header h1 {margin: 0;}

	#container2 #header h1 a {
		background: url('logo.png?_=s_1146') no-repeat;
		width: 424px;
		height: 115px;
		display: block;
		text-indent: -9999px;
		margin: 0 auto;
	}

#content-container {
	padding: 0;
	/*background-color: #fff;*/
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

	#container2 h2.introduction-title {
		color:#868686;
		font-family: 'OpenSans';
		font-weight:normal;
	font-size: 24px;
	text-align: center;
	clear: both;
	margin: 0px 0px 20px 0px;
	padding: 5px; 
	background-color: #111111;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
		/*color: #fafafa;
		text-align:left;
		letter-spacing: -0.06em;
		font-weight: 600;
		font-size: 25px;
		margin: 5px 0 30px 0;*/
	}

/* Box Layout */

#container2 .box {
	font-size: 1.182em;
	clear: both;
	margin-bottom: 20px;
	min-height: 175px;
}

	#container2 .box .image {
		float: left;
		width: 220px;
		height: 175px;
		overflow: hidden;
	}

	#container2 .box .image-content {
		float: left;
		width: 720px;
		line-height:16px;
	}

		#container2 .box .image-content h3 {
			padding:0;
			margin: 0 0 15px 0;
			font-weight: 600;
			line-height:14px;
		}

		#container2 .box .image-content p {
			margin-top: 5px;
		}

	#container2 .box .image-content ul.ticked-li {
		list-style-type: none;
		padding-left: 15px;
		margin: 0;
	}

	#container2 ul.ticked-li li {
		background: url('/lp/offeronly/tick.png?_=s_1146') no-repeat left center;
		padding: 2px 0 2px 20px;
		font-weight: 600;
	}

#container2 span.bonus-code {
	color: #ffb400;
}
#container .bottomoffer{		font-family: 'OpenSans';
	font-size: 24px;
	text-align: center;
	clear: both;
	margin: 30px 0px 15px 0px;
	padding: 5px; 
	font-size:18px;
	font-weight:normal;
	background-color: #111111;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;}
#container2 .black-box {

}

	#container2 .black-box .header {
		border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
		-khtml-border-radius: 4px 4px 0 0;
		padding: 5px;
		font-size: 1.455em;
		color: #fff;
		background: #34373c;
		background: -moz-linear-gradient(top,  #34373c 0%, #282c2f 83%, #23272a 90%, #1d1e20 97%, #181c1f 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34373c), color-stop(83%,#282c2f), color-stop(90%,#23272a), color-stop(97%,#1d1e20), color-stop(100%,#181c1f));
		background: -webkit-linear-gradient(top,  #34373c 0%,#282c2f 83%,#23272a 90%,#1d1e20 97%,#181c1f 100%);
		background: -o-linear-gradient(top,  #34373c 0%,#282c2f 83%,#23272a 90%,#1d1e20 97%,#181c1f 100%);
		background: -ms-linear-gradient(top,  #34373c 0%,#282c2f 83%,#23272a 90%,#1d1e20 97%,#181c1f 100%);
		background: linear-gradient(to bottom,  #34373c 0%,#282c2f 83%,#23272a 90%,#1d1e20 97%,#181c1f 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34373c', endColorstr='#181c1f',GradientType=0 );
	}

	#container2 .black-box .bluetext-large {
		color: #1463A6;
		font-size: 2.727em;
		font-weight: 700;
		text-shadow: 0 1px 0 #fff;
	}

	#container2 .black-box .inner {
		border-top: 1px solid #fefefe;
		background-color: #efefef;
		padding: 5px;
		border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		-webkit-border-radius: 0 0 4px 4px;
		-khtml-border-radius: 0 0 4px 4px;
	}

	#container2 .black-box .inner span {
		font-weight: 600;
	}

.footer-joinnow {
	display: block;
	text-indent: -9999px;
	background: url('/lp/offeronly/bottom-big-joinnow.png?_=s_1146') no-repeat top left;
	width: 475px;
	height: 124px;
	margin: 0 auto;
}
	
	.footer-joinnow:hover {
		background-position: 0 -124px;
	}

/* Contact Detail Area */
#container2 .contact-information {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	padding: 0px;
	margin-top: 0;
}

#container2 .contact-information h2 {
	margin: 0 0 20px 0;
	color:#fC0;
	text-align:center;
	font-size:25px;
}

#container2 .contact-information .black-box {
	text-align: center;
	float: left;
	width: 316px;
}

	#container2 .contact-information .black-box.middle-box {
		margin: 0 20px;
	}

	#container2 .contact-information .black-box .inner {
		min-height: 65px;
	}

	#container2 .contact-information .black-box .email-details {
		font-size: 1.3em;
		margin: 11px 0;
	}
	#container2 .contact-information .black-box .email-details {color:#1463A6;}
	#container2 .contact-information .black-box .email-details a {color:#1463A6;}
	#container2 .contact-information .black-box .email-details a:hover {color:#1463A6;}

#container2 .terms-conditions {
	border-top: 1px solid #b2b2b2;
	border-left: 1px solid #b2b2b2;
	margin: 20px 0;
	text-align: center;
	background: #dedede;
	border-radius: 4px;
	padding: 20px 140px;
	box-shadow: inset 5px 5px 6px rgba(0,0,0,0.1), 1px 1px 0 rgba(255,255,255,0.7);
}
